### Method

# PangoXft Renderer set_draw

since: 1.8

#### Declaration [src]

    void
    pango_xft_renderer_set_draw (
      PangoXftRenderer* xftrenderer,
      XftDraw* draw
    )

#### Description [src]

Sets the XftDraw object that the renderer is drawing to. The renderer must not be currently active.

Available since: 1.8

#### Parameters

`draw`

  Type: `XftDraw`

  A XftDraw.

  The data is owned by the caller of the method.